curl --request POST \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType}/merge \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"objectIdToMerge": "<string>",
"primaryObjectId": "<string>"
}
'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}curl --request POST \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType}/merge \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"objectIdToMerge": "<string>",
"primaryObjectId": "<string>"
}
'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
オブジェクトタイプのobjectTypeId
successful operation
シンプルな公開オブジェクト。
オブジェクトがアーカイブされているかどうか。
オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトの固有ID。
オブジェクトのプロパティーを表す、キーと値のペア。
Show child attributes
オブジェクトが最後に更新された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトがアーカイブされた時点のタイムスタンプ(ISO 8601形式)。
各書き込み処理を識別するための固有ID。どのリクエストでどのエラーが発生したかを識別するために、エラーと共に返されます。
オブジェクトのプロパティーとその履歴を表すキーと値のペア。
Show child attributes
オブジェクトに移動するためのURL